Множественные уязвимости в Citrix XenServer

Дата публикации:
13.02.2014
Дата изменения:
13.02.2014
Всего просмотров:
857
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:L/AC:M/Au:N/C:N/I:P/A:N/E:U/RL:O/RC:C) = Base:1.9/Temporal:1.4
CVE ID:
CVE-2013-4494
CVE-2013-4554
CVE-2013-6885
Вектор эксплуатации:
Локальная
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Citrix XenServer 5.6
Citrix XenServer 6.0
Citrix XenServer 6.1
Citrix XenServer 6.2
Уязвимые версии: Citrix XenServer 5.6, 6.0, 6.1, 6.2, возможно более ранние версии

Описание:
Уязвимости позволяют удаленному пользователю вызвать отказ в обслуживании приложения.

Подробное описание уязвимостей доступно по адресам:
http://www.securitylab.ru/vulnerability/447280.php

http://www.securitylab.ru/vulnerability/448317.php

URL производителя: http://www.citrix.com

Решение: Установите исправления с сайта производителя.

Ссылки: http://support.citrix.com/article/CTX140038

или введите имя

CAPTCHA